<?php get_header()?>

<div id="main">
<div id="content">
	<?php if ($posts) : foreach ($posts as $post) : start_wp(); ?>
	<?php require('post.php'); ?>
	<?php endforeach; else: ?>
	<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
	<?php endif; ?>
	<p align="center"><?php posts_nav_link() ?></p>
</div>
<div id="menu">
<?php if ($posts) { ?>
<h2>Archived Entry</h2>
<ul>
<li><strong><?php _e('Post Date:'); ?></strong></li>
<ul><li><?php the_time('l, M jS, Y') ?> at <?php the_time() ?></li></ul>
<li><strong><?php _e('Category:'); ?></strong></li>
<ul><li><?php the_category(' &amp; '); ?></li></ul>
<li><strong><?php _e('Do More:'); ?></strong></li>
<ul><li><?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
	// Both Comments and Pings are open ?>
	You can <a href="#respond">leave a response</a>, or <a href="<?php trackback_url(display); ?>">trackback</a> from your own site.

<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
	// Only Pings are Open ?>
	Responses are currently closed, but you can <a href="<?php trackback_url(display); ?> ">trackback</a> from your own site.

<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
	// Comments are open, Pings are not ?>
	You can skip to the end and leave a response. Pinging is currently not allowed.

<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
	// Neither Comments, nor Pings are open ?>
	Both comments and pings are currently closed.

<?php }; ?>
</li></ul>
</ul>
<?php }; ?>
</div>

</div>
<div class="clearer">&nbsp;</div>
<?php  get_footer();?>
